2 hr7704208 hr7704208 于 2016.04.26 19:44 提问

Kail2中安装Chrome完成之后打不开

已经update到最新的版本,安装完成之后会有一个Chrome的图标,
但是点击完全没有反应。

有过这种情况的童鞋麻烦指点一下

1个回答

devmiao
devmiao   Ds   Rxr 2016.04.26 23:05
Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!
其他相关推荐
linux谷歌浏览器安装完成无法启动
提示关于:–no-sandbox 解决办法: 在图中对应的位置(文件的最后)添加两行代码: –user-data-dir –no-sandbox 打开这个文件的路径为:/opt/google/chrome/google-chrome10.22 update: kali安装chrome:Chromium Browser。 apt-get install chromium-bro
Linux下root无法运行Chrome浏览器的解决方法
Google Chrome can not be run as root 解决办法:在启动命令中加入–user-data-dir参数,设置到一个目录就行了 mkdir /root/.config/chrome_dir /opt/google/chrome/google-ch
Ubuntu14.04 Chrome无法打开的解决方法
运行下以下命令 rm -rf ~/.config/google-chrome此时再打开就可以正常使用了
ubuntu安装chrome-stable教程,解决chrome浏览器打不开问题
安装chrome稳定版教程 本人在Ubuntu14.04下安装chrome-stable版本时遇到了很多问题,现特写下如下教程留作纪念,同时为大家提供力所能及的指导。 1.卸载之前安装的chrome(可选择) sudo apt-get auotremove google-chrome-stable 2.安装 Google Chrome 2.1 将下载源加入到系统的源列表 ...
centos6.5安装chrome浏览器,并解决打不开的问题。
参数--nodeps[html] view plain copy--nodeps就是安装时不检查依赖关系,比如你这个rpm需要A,但是你没装A,这样你的包就装不上,用了--nodeps你就能装上了。  --force就是强制安装,比如你装过这个rpm的版本1,如果你想装这个rpm的版本2,就需要用--force强制安装  ...
kali安装chrome浏览器,root用户不能打开的问题
安装完成后打开chrome会提示root用户不可打开。 使用文件管理器打开路径/usr/share/applications/ ,找到google-chrome的图标,鼠标右键打开属性,在命令一栏/usr/bin/google-chrome-stable %U 的后面加上- -no-sandbox - -user-data-dir &。 重新打开chrome即可
ubuntu14 amd64 chrome无法打开解决
1:rm -rf ~/.config/google-chrome; 删除config文件夹下的google-chrome文件夹,尝试打开2:如果第一种方法无效,下面:控制台输入 sudo apt-get update && sudo apt-get install libnss3        ...
ubuntu下无法启动谷歌浏览器
这很不爽,google了半天也不知道答案(搜索到要重装chrome,可是我怎么都卸载不干净.....),最终解决方法如下: --------------------------------------------------------------------------------------------------------------------------- 先备份书
Ubuntu/Linux Google chrome 无法打不开
在网上下载Google chrome 的deb包后,安装运行,没有任何问题。 但是关机之后再次单击运行,发现没有反应。 于是切换到命令行运行:vector@vector-laptop:~$ google-chrome ATTENTION: default value of option force_s3tc_enable overridden by environment. Gkr-Messag
ubuntu 14.4 chrome打不开
在Ubuntu14.4下安装chrome,后打不开。运行终端后,显示 [4877:4914:1222/215557.372645:FATAL:nss_util.cc(631)] NSS_VersionCheck("3.26") failed. NSS >= 3.26 is required. Please upgrade to the latest NSS, and if you still g